.airsupa-faq-banner { background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/airsupra-faqs/airsupra-faqs-banner.png); background-repeat: no-repeat;
  background-size: cover;
}  
.airsupa-faq-banner-inner {padding: 70px 0 75px 0;}
.airsupa-faq-content h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  padding: 0 0 10px 0;
}
.airsupa-faq-content p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular'; 
}
.airsupa-faq-content 
{
  max-width:1000px;
}
.airsupa-faq-content p span {  font-family: 'Prompt-SemiBold';}
.explore-main { background:#003D57; }
.explore-more {padding:52px 0 40px 0;max-width: 994px;margin: 0 auto;}
.explore-more h2 {position: relative;font-family: 'Prompt-Bold';font-size:35px;line-height: 36px;color: #FFFFFF;padding: 14px 0 0 0;margin:0 0 45px 0;}
.explore-more h2::before {content: '';position: absolute;left:0;top: 0;width: 27px;height: 2px; background:#FFFFFF;}
.explore-box-main {display: flex;max-width: 891px;margin: 0 auto;justify-content: space-between;}
.explore-box    {width: 30.7%; cursor: pointer;}
.explore-box a  { text-decoration: none;}
.explore-box-in {background:#FFFFFF;border-radius: 10px;padding: 30px 20px 30px 20px;}
.explore-img  { text-align: center;}
.explore-img figure {margin:0 0 15px 0; min-height: 107px;}  
.explore-img figure img { margin: 0 auto;} 

.explore-cnt {text-align: center;}

.explore-saving { text-align: center;}
.explore-saving p  {font-family: "Montserrat Medium";font-size:18px;line-height:21px;color: #003D57;padding: 0 0 10px 0;min-height: 44px;}
.explore-saving p span { font-family: "Montserrat Bold";}
.explore-saving figure { margin: 0;}  
.explore-saving figure img { margin: 0 auto;} 


#accordion-inner-container { max-width:828px; margin:0 auto; padding: 0 20px; padding-bottom: 50px;}
.airsupra-accord-head  { padding:70px 0 20px 0;}
.airsupra-accord-head h2 {position: relative;font-family: 'Prompt-Bold'; font-size:35px;line-height: 36px;color: #003D57;padding: 14px 0 0 0;margin:0 0 14px 0;}
.airsupra-accord-head h2::before {content: '';position: absolute;left:0;top: 0;width: 27px;height: 2px; background:#003D57;}
.airsupra-accord-head p { font-family: 'Prompt-Regular'; font-size:20px;line-height: 28px; color: #003D57;}
.airsupra-accord-head p span { font-family: 'Prompt-SemiBold';}

h3.cmp-accordion__header { padding-top: 0; padding-bottom: 10px;}
.cmp-accordion__item { border-bottom: 1px solid #F5F4F4;}
h3.accordion_title { font-family: 'Prompt-SemiBold'; font-size: 16px; line-height:20px; color: #003D57;}
#accordion-inner-container .cmp-accordion__button { padding: 0.3em 0em 0.5em 0em;}
#accordion-inner-container .cmp-accordion__panel--expanded { padding:0;}
.cmp-accordion__icon { padding: 0 0.2em;}
#accordion-inner-container .cmp-accordion__icon::before { content: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/plus.svg');}

#accordion-inner-container .cmp-accordion__button--expanded .cmp-accordion__icon::before { 
  content: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/dash.svg');
}


.accord-main { padding:0 0 16px 0;}
.accord-cnt  { }
.accord-cnt p { font-family: 'Prompt-Regular'; font-size:16px;line-height: 24px; color: #003D57;}
.prescribing { padding:20px 0 0 0;}
.prescribing p { font-family: 'Prompt-SemiBold'; font-size:20px;line-height: 28px; color: #003D57;}
.prescribing p a { color: #003D57; text-decoration: underline;}

/* airsupra-faqs page responsive starts here */

@media screen and (min-width: 991px) {
    .explore-box-in { min-height: 169px;}
}
@media screen and (max-width: 991px) {

  .airsupa-faq-banner { background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/airsupra-faqs/airsupra-faqs-banner-mob.png); background-repeat: no-repeat;
    background-size: cover;
    }  

  .airsupa-faq-banner-inner { padding:44px 0 64px 5px;}
  .airsupa-faq-content h1 { font-size: 35px; line-height: 45px; padding: 0 0 24px 0;}
  .airsupa-faq-content p {  font-size: 18px; line-height: 24px;}


  .explore-box-main { display: block;}
  .explore-more { padding:30px 9px 10px 9px;} 
  .explore-box { width: 327px; margin: 0 auto 30px auto;}
  .explore-more h2 { font-size:30px; line-height:32px; margin: 0 0 50px 0;}
  .airsupra-accord-head h2 { font-size:30px; line-height: 28px;}
  .airsupra-accord-head { padding:60px 0 10px 0;}

  
  h3.ac-slide2 { padding-right: 30px;} 
  .prescribing { padding: 30px 1px 0 0;}
  #accordion-inner-container { padding-bottom: 50px;} 
  .explore-saving p span { display: block;} 
    .explore-img figure { min-height: auto; margin: 0 0 25px 0;}
}
@media screen and (max-width: 767px) {
  
}
@media screen and (max-width: 414px) {
 

  .explore-box { width: 100%;}
  .explore-box-in { padding: 30px 5px 30px 5px;}

}
@media screen and (max-width: 375px) {
  .airsupa-faq-banner-inner{
    padding-left: 0;
  }
  .airsupa-faq-content p{
    font-size: 17px;
  }
}
  
/* airsupra-faqs page responsive ends here */
